Bug 1193282 - Content View Publish: Description field is never shown
Summary: Content View Publish: Description field is never shown
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Brad Buckingham
QA Contact: Sachin Ghai
URL: http://projects.theforeman.org/issues...
Whiteboard: Verified in Upstream
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-17 04:24 UTC by Mike McCune
Modified: 2019-09-26 17:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 09:13:19 UTC
Target Upstream Version:


Attachments (Terms of Use)
pub screenshot (68.79 KB, image/png)
2015-02-17 04:24 UTC, Mike McCune
no flags Details
kt history (83.48 KB, image/png)
2015-02-17 04:24 UTC, Mike McCune
no flags Details
description field on slecting cv version (65.43 KB, image/png)
2015-09-08 09:39 UTC, Sachin Ghai
no flags Details
description field on cv's histrory page (40.54 KB, image/png)
2015-09-08 09:39 UTC, Sachin Ghai
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1501 normal SHIPPED_LIVE Red Hat Satellite 6.2 Capsule and Server 2016-07-27 12:28:58 UTC
Foreman Issue Tracker 11647 None None None 2016-04-22 16:57:27 UTC

Description Mike McCune 2015-02-17 04:24:34 UTC
Created attachment 992488 [details]
pub screenshot

1) Create a content view

2) Publish said content view, fill in the Description field

3) Go look in the History tab, no column for Description

Comment 1 Mike McCune 2015-02-17 04:24:53 UTC
Created attachment 992489 [details]
kt history

Comment 2 RHEL Product and Program Management 2015-02-17 04:33:08 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 4 Johan Swensson 2015-08-26 18:49:28 UTC
This seems to have made it into 6.1.1 but not in the history tab which feels like the logical place to look. Clicking on the content view version number displays the description field.

Comment 5 Brad Buckingham 2015-09-01 19:36:43 UTC
Created redmine issue http://projects.theforeman.org/issues/11647 from this bug

Comment 6 Brad Buckingham 2015-09-01 19:40:28 UTC
Katello PR:
https://github.com/Katello/katello/pull/5457

Comment 7 Bryan Kearney 2015-09-01 20:03:14 UTC
Upstream bug component is Content Management

Comment 8 Bryan Kearney 2015-09-02 16:03:12 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/11647 has been closed
-------------
Brad Buckingham
Applied in changeset commit:katello|b8fbbd8ef92a0203990ea92f9be66223ed6be2bb.

Comment 9 Sachin Ghai 2015-09-08 09:36:18 UTC
Verified with upstream build:

foreman-release-1.10.0-0.develop.201509041547git84f7fc6.el6.noarch
foreman-1.10.0-0.develop.201509041547git84f7fc6.el6.noarch
katello-2.4.0-6.nightly.el6.noarch
katello-installer-base-2.4.0-1.nightly.201509040043gitb37b92b.el6.noarch
katello-installer-2.4.0-1.nightly.201509040043gitb37b92b.el6.noarch


I can see the "Description" field under history as well as version number. Please see the screenshot for verification.

Comment 10 Sachin Ghai 2015-09-08 09:39:06 UTC
Created attachment 1071260 [details]
description field on slecting cv version

Comment 11 Sachin Ghai 2015-09-08 09:39:57 UTC
Created attachment 1071261 [details]
description field on cv's histrory page

Comment 14 errata-xmlrpc 2016-07-27 09:13:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1501


Note You need to log in before you can comment on or make changes to this bug.